# $Id: setup.py 28 2006-02-17 02:25:08Z psanchez $
#
# Copyright 2005, Pedro I. Sanchez (psanchez@colcan.biz)
#
#     This computer program is released under the
#         GNU GENERAL PUBLIC LICENSE Version 2
#              (See the file COPYING)
#

from distutils.core import setup

setup(name='mathtables',
      version='0.3.5',
      license='GNU GENERAL PUBLIC LICENSE Version 2',
      description='Math table generator for early learning.',
      author='Pedro I. Sanchez',
      author_email='psanchez@colcan.biz',
      url='http://software.colcan.biz/projects/mathtables/',
      classifiers=['Development Status :: 3 - Alpha',
                   'Environment :: X11 Applications',
                   'Intended Audience :: Education',
                   'License :: OSI Approved :: GNU General Public License (GPL)',
                   'Operating System :: POSIX :: Linux',
                   'Programming Language :: Python',
                   'Topic :: Education',
                   ],
      packages=['mathtables', 'mathtables.modules'],
      package_dir={'mathtables': 'src'},
      package_data={'mathtables': ['glade/*.glade']},
      scripts=['mathtables'],
      data_files=[('share/doc/mathtables', ['AUTHORS', 'COPYING', 'INSTALL', 'NEWS', 'README']),
                  ('share/pixmaps', ['share/mathtables_logo.png'])]
     )

